Search

Language:  

Available article translations:

Error about incompatible software appears when you install Parallels Internet Security.

APPLIES TO:
  • Parallels Desktop 5 for Mac Standard Edition

Symptoms

When you are trying to install Parallels Internet Security in Windows virtual machine you may receive the following error message:

“Attention! Some incompatible software is installed on your computer. These applications cannot be used together with Kaspersky Internet Security 2009. In order to proceed with the installation, remove these applications.”

Cause

This is caused by any kind of anti-malware software (like  Norton or Symantec, McAfee, AVG, Alwil Avast!, Trend Micro, BitDefender, F-Secure, etc)  which is/was installed  in your virtual machine.

Resolution

Please try to apply instructions from Kaspersky that are provided here:

http://support.kaspersky.com/faq/?qid=208280956

At this page you will find complete instructions how to remove any conflicting software from Windows.



df4909b7dd0609a3c148f007041db6d9 1e5db16426987d561060acdf56d947b4 38f7bd743dfc92af584ba5b137dce6dc

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No